/* --------------- reset.css --------------- */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;                               /* обнуляем отступы и убираем бордюры */
    vertical-align: baseline;          /* приводим все к одной базовой линии */
    background: transparent;      /* чтобы не проскакивали левые фоны, установленные по умолчанию */
    font-size: 100%;                     /* размер шрифта всем одинаковый */
}
h1, h2, h3, h4, h5, h6{font-weight:normal;}
a {                                              /* ссылка не в общем списке чтобы не сбрасывать outline по умолчанию */
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    color:#0000FF;
    font-weight:bold;
}
table {                     /* устраняем отступы между ячейками таблицы */
    border-collapse: collapse;
    border-spacing: 0;
}
td, td img {
    vertical-align: top;            /* возвращаем привычное вертикальное выравнивание */
}
input, select, button, textarea {
    margin: 0;              /* убираем отступы по умолчанию для элементов форм (в частности для checkbox и radio) */
    font-size: 100%;            /* делаем размер шрифтов везде одинаковым */
}
input[type="text"], input[type="password"], textarea {
    padding: 0;                 /* убираем внутренние отступы для текстовых полей */
}
input[type="checkbox"] {        /* вертикальное выравнивание чекбоксов и радиобатонов относительно меток */
    vertical-align: bottom;
}
input[type="radio"] {
    vertical-align: text-bottom;
}
sub {
    vertical-align: sub;
    font-size: smaller;
}
sup {
    vertical-align: super;
    font-size: smaller;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display:block;
}
/* --------------- /reset.css --------------- */

/* --------------- базовые настройки ---------*/
html {
    overflow-y: scroll; /* всегда показываем вертикальную полосу прокрутки  */
}
html, body {
    height: 100%; /* чтобы подвал книзу можно было прижать */
}
body {
    background: #fff;
    color: #000;
    text-align: left;
    font: 14px 'Open Sans', Arial, sans-serif; /* используем безопасные шрифтовые CSS стеки */
}
input, select, button, textarea {
    font-family: 'Open Sans', sans-serif; /* чтобы шрифт был такой же как и везде */
}
label, input[type="button"], input[type="submit"], button {
    cursor: pointer; /* курсор в виде руки для всех кликабельных элементов форм */
}

ul{
    list-style: none;
}

/* --------------- /базовые настройки  ---------*/

/* == WordPress WYSIWYG Editor Styles == */

.entry-content img {
	margin: 0 0 1.5em 0;
	}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}
.alignnone, img.alignnone {
	/* not sure about this one */
	}
.wp-caption {
	margin-bottom: 1.5em;
	text-align: center;
	padding-top: 5px;
	}
.wp-caption img {
	border: 0 none;
	padding: 0;
	margin: 0;
	}
.wp-caption p.wp-caption-text {
	line-height: 1.5;
	font-size: 10px;
	margin: 0;
	}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
blockquote.left {
	margin-right: 20px;
	text-align: right;
	margin-left: 0;
	width: 33%;
	float: left;
	}
blockquote.right {
	margin-left: 20px;
	text-align: left;
	margin-right: 0;
	width: 33%;
	float: right;
	}
	
	/********************************/

body{
    min-width:980px;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

#page{
    overflow:hidden;
    min-height:100%;
}

.wrapper{
    width: 930px;
    margin:0 auto;
}

.wrapper:after{
    display:block;
    clear:both;
    content:'';
}

.header{
    padding:23px 0 0;
}

.logo{
    float:left;
    text-indent:-9999px;
    overflow:hidden;
    background:url(../img/logo.png) no-repeat;
    width:477px;
    height:58px;
    display:block;
}
.logo a{
    display:block;
    height:100%;
}

.logo_block{
    padding:0 0 18px;
    border-bottom:1px solid #e6e7e5;
}

.menu li{
    display:inline-block;
    margin:0 20px;
}

.menu li a{
    text-decoration:none;
    color:#444343;
    font-size: 18px;
    font-weight:600;
}

.menu li a:hover{
    text-decoration:underline;
}

.menu {
    text-align:center;
    padding:20px 0 15px;
}

.form_banner{
    background:url(../img/top_banner.jpg) no-repeat 50% 0;
    height:175px;
    padding:22px 0 0;
    background-size:100% 100%;
}

.form_banner p{
    color:#fff;
    font-size:30px;
    line-height:36px;
    font-weight:300;
    margin:0 0 18px;
}

.fieldset:after{
    display:block;
    clear:both;
    content:'';
}

.fieldset input[type="text"]{
    color:#797979;
    font-size: 19px;
    width:204px;
    float:left;
    margin:0 8px 0 0;
    height:52px;
    border:none;
    padding:0 18px;
    border-radius: 3px;
}

.fieldset span{
    background:url(../img/btn.png) no-repeat;
    width:186px;
    height:66px;
    display:block;
    float:left;
    padding:6px 0 0 8px;
    margin:-7px 0 0;
}

.fieldset span input{
    border:none;
    color:#fff;
    font-size:32px;
    text-transform:uppercase;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight:700;
    width:178px;
    height:56px;
    display:block;
    text-shadow: 0px -1px 0px rgba(153, 84, 8, 1);
    background:none;
}

.content{
    padding:27px 0 0;
}


.center_text{
    color:#696868;
    font-size: 32px;
    text-align:center;
    line-height:39px;
    margin:0 0 22px;
    font-weight:300;
}

.center_text strong{
    font-weight:800;
}

.top_box{
    border-top:1px solid #e6e7e5;
    padding:25px 0;
}

h1,h2, h3{
    color:#565856;
    font-size: 24px;
    font-weight:800;
    margin:0 0 25px;
    text-align:center;
}

h2{
    margin:0 0 10px;
}

img.fl{
    float:left;
    margin:0 50px 0 0;
}

img.fr{
    float:right;
    margin:0 0 10px 30px;
}

.over{
    overflow:hidden;
}

.content p{
    color:#6d6d6d;
    font-size: 15px;
    margin:0 0 22px;
    line-height:22px;
}

.content{
color:#6d6d6d;
    font-size: 15px;
}

.benefits{
    background:#f9fcf8;
    border-top:1px solid #e6e7e5;
    border-bottom:1px solid #e6e7e5;
    padding:25px 0;
}

p.center{
    text-align:center;
}

.benefits ul{
    overflow:hidden;
    width:102%;
}

.benefits li{
    background:url(../img/li.png) no-repeat 0 2px;
    padding:0 0 30px 40px;
    display:inline-block;
    width:350px;
    vertical-align:top;
    margin:0 80px 0 0;
}

.benefits p.center{
    margin:0 0 40px;
}

.bottom_form{
    background:url(../img/bottom_img.jpg) no-repeat 50% 0;
    height:260px;
    background-size:100% 100%;
    padding:32px 0 0;
}

.bottom_form h3{
    color:#fff;
    margin:0 0 15px;
}

.bottom_form p{
    color:#fff;
    font-size: 15px;
    line-height: 22px;
    margin: 0 0 22px;
}

.bottom_form .top-form{
    width:425px;
    margin:0 auto;
}

.bottom_form .fieldset span{
    margin-left:-19px;
}

.footer{
    background:#fff;
    padding:32px 0 100px;
    text-align:center;
}

.footer p{
    font-size: 13px;
    line-height:20px;
    color:#8b8c8c;
}

.central_slogan{
text-align:center;
color:#565856;
font-size:16px;
font-weight:700;
font-style:italic;
margin: 40px 0 30px;
}

.content .blog{
    margin:0 0 0 280px;
    width:640px;
    text-align:left;
}

.sidebar{
    width:250px;
    float:left;
    overflow:hidden;
}

.single-post{
margin:0 0 22px;
overflow:hidden;
}

.single-post h3 a{
    text-decoration:none;
    color:#565856;
    font-size: 24px;
}

.single-post h3 a:hover{
    text-decoration:underline;
}

.single-post h3{
    text-align:left;
    margin:0 0 13px;
}

.single-post p{
    color:#6d6d6d;
    font-size: 15px;
    line-height:22px;
    margin:0 0 22px;
}



.form_section{
    background:url(../img/form_banner2.jpg) no-repeat 50% 0;
    min-height:902px;
    padding:44px 0 0;
}

.absolute_form{
    position:absolute;
    left:50%;
    margin:0 0 0 -305px;
}

#t3Form header:after{
    position:absolute;
    left:50%;
    width:320px;
    height:80px;
    content: 'CALL 855-843-0660';
    line-height:80px;
    text-align:center;
    left:50%;
    top:-23px;
    margin:0 0 0 -160px;
    color:#fff;
    font-size:30px;
    font-weight:bold;
    z-index:57;
    text-shadow: 0px -2px 1px rgba(50, 54, 104, 1);
    text-transform:uppercase;
    background: #6a74df; /* Old browsers */
background: -moz-linear-gradient(top,  #6a74df 0%, #4d54a2 44%, #060f79 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a74df), color-stop(44%,#4d54a2), color-stop(100%,#060f79)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6a74df 0%,#4d54a2 44%,#060f79 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6a74df 0%,#4d54a2 44%,#060f79 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6a74df 0%,#4d54a2 44%,#060f79 100%); /* IE10+ */
background: linear-gradient(to bottom,  #6a74df 0%,#4d54a2 44%,#060f79 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a74df', endColorstr='#060f79',GradientType=0 ); /* IE6-9 */

}

#t3Form{
    width:600px !important;
    background:#f9fcf8 !important;
    border:5px solid #626bce;
    border-radius:8px !important;
}

#step_1 img{
    display:none;
}

#t3Form #content{
    border:none !important;
}

#t3Form input{
    width:238px !important;
    color:#578557 !important;
    padding:0 !important;
    font-weight:bold;
    font-size:30px !important;
    height:51px !important;
    border:5px solid #79a47d !important;
    border-radius:7px !important;
}

#t3Form #step_1 input{
    margin: 0 auto 30px !important;
}

#t3Form .step table.tableLabel .center{
    color:#565856 !important;
    font-size:24px !important;
    font-weight:bold !important;
}

#t3Form .submitButton{
    background:url(../img/btn_next.png) no-repeat !important;
    width:194px !important;
    height:46px !important;
    box-shadow:none !important;
     border-radius:none !important;
     text-indent:-9999px !important;
     border:none !important;
}

#t3Form #navTable #title{
    color:#434443 !important;
    font-size:30px !important;
    text-transform:uppercase !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight:bold !important;
}

#t3Form header{
    padding-top:84px !important;
    border-bottom:none !important;
}

#list_credit_score.selectElmt li,
#list_power_bill.selectElmt li,
#list_roof_shade.selectElmt li{
    background:url(../img/radio.png) no-repeat 0 -42px !important;
    font-size:21px !important;
    color:#5d5f5d !important;
    padding-left:35px !important;
}

#list_credit_score.selectElmt li.active,
#list_power_bill.selectElmt li.active,
#list_roof_shade.selectElmt li.active{
    background:url(../img/radio.png) no-repeat 0 6px !important;
    color:#578557 !important;
}

#t3Form .step table.tableLabel .left img,
#t3Form .step table.tableLabel .right img{
    display:none !important;
}

#step_4 > .row:first-child table.tableLabel .center{
    background:url(../img/icon_provider.png) no-repeat 100% 50% !important;
    padding:0 37px 0 0 !important;
}

#step_4 #t3Form input{
    width:347px !important;
    height:53px !important;
}

#t3Form select{
    background:url(../img/select.png) no-repeat;
    width:238px !important;
    color:#578557 !important;
    padding:0 !important;
    font-weight:bold;
    font-size:30px !important;
    height:51px !important;
    border:5px solid #79a47d !important;
    border-radius:7px !important;
}

/* ul.selectElmtTable li{
    background:url(../img/radio.png) no-repeat 0 -42px !important;
    color:#565856;
    font-size: 21px;
    text-shadow:none !important;
}

ul.selectElmtTable li.active{
    background:url(../img/radio.png) no-repeat 0 6px !important;
}

#t3Form #navTable #back img{
    display:none !important;
}

#t3Form #navTable #back{
    background:url(../img/previous_step_btn.png) no-repeat;
    width:157px;
    height:46px;
}*/

.widgettitle{
color:#565856;
font-size:18px;
text-align:center;
margin: 0 0 10px;
font-weight:700;
}

.sidebar .widget h5{
color:#0a9e25;
font-size:14px;
text-align:center;
font-weight:600;
}

.sidebar .widget{
margin:0 0 20px;
}

.recent_random{
color:#6d6d6d;
font-size:14px;
}

.recent_random li{
margin:0 0 25px;
overflow:hidden;
text-align:center;
}

.recent_random h5{
color:#0a9e25;
font-size:14px;
font-weight:600;
margin:0 0 7px;
}

.recent_random h5 a{
color:#0a9e25;
}

.read_more_a{
display:block;
color:#0a9e25;
text-decoration:underline;
}

.read_more_a:hover{
text-decoration:none;
}

.single-post ol li,
.single-post ul li{
	list-style-position:outside !important;
}

.content a{
    font-weight:bold;
}
